Subject: bug#1757: 23.0.60; completion DWIM too clever

From: Richard M Stallman <[email-masked]>
Date: Fri, 02 Jan 2009 12:14:27 -0500

I couldn't agree more. The is (the formerly optional) partial completion at
    work. It is now the default behavior to first try the traditional completion,
    and if that finds no matches, automatically try partial completion. IMO, the
    default behavior should remain as it was in Emacs 22 (21, 20...), and the new
    behavior should be optional.

My first tendency is to dislike the new behavior, but now that I have
some idea what it does, I will try looking for some advantages in it.

However, a change like this calls for polling the users.